@charset "utf-8";
*{margin:0;padding:0;word-break: break-all;}
html,body{font-size: 16px;font-family: '微软雅黑';}
input, button, textarea, select { font: inherit; outline: 0; border: 0; background: none; color: inherit;}
input:focus, textarea:focus { color: inherit;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0;}
ol, ul, li { list-style: none;}
input, select { -webkit-appearance: none; -moz-appearance: none; appearance: none;}
select::-ms-expand {display: none;}
textarea { overflow: auto; resize: none;}
table { border-collapse: collapse; border: 0;}
img { border: 0; outline: 0; vertical-align: middle;}
a{ text-decoration: none;cursor: pointer;}
a:focus { outline: 0;}
input[type=date]{ background-color:transparent; border: 0; filter: alpha(opacity=0);}
.fl{float: left;}
.fr{float: right;}
.container{width: 1600px;margin: 0 auto;}

.y-main{width: 100%;box-sizing: border-box;background: url(../images/y-banner.jpg) center top no-repeat;background-size: 100% auto;}

/*头部header*/
.header{width: 100%;box-sizing: border-box;padding: 25px 0 0;position: relative;display: flex;justify-content: space-between;}
.header .header-logo{width: auto;}
.header .header-logo a{display: flex;align-items: center;}
.header .header-logo a img{width: 485px;height: auto;display: block;margin: 0 auto;}
.header .header-logo a h3{font-size: 30px;color: #ffffff;font-weight: 500;box-sizing: border-box;margin-left: 25px;padding-left: 25px;background: url(../images/icon-d.png) left no-repeat;}


.header .header-right{box-sizing: border-box;}
.header .header-right .header-list{box-sizing: border-box;display: flex;justify-content: flex-end;}
.header .header-right .header-list a{display: block;font-size: 15px;color: #ffffff;padding-left: 25px;margin-left: 30px;box-sizing: border-box;}
.header .header-right .header-list a:hover{text-decoration: underline;}
.header .header-right .header-list a.h-1{background: url(../images/icon-1.png) left no-repeat;}
.header .header-right .header-list a.h-2{background: url(../images/icon-2.png) left no-repeat;}
.header .header-right .header-list a.h-3{background: url(../images/icon-3.png) left no-repeat;}

.header .header-right .header-nav{display: flex;align-items: center;justify-content: space-between;margin-top: 25px;}
.header .header-right .header-nav ul{box-sizing: border-box;}
.header .header-right .header-nav ul li{float: left;box-sizing: border-box;position: relative;margin-left: 35px;}
.header .header-right .header-nav ul li:first-child{margin-left: 0;}
.header .header-right .header-nav ul li .na{display: block;font-size: 22px;color: #ffffff;font-weight: 500;box-sizing: border-box;}
.header .header-right .header-nav ul li:hover .na{text-decoration: underline;}

.header .header-menu{display: none;}

/*轮播banner*/
.y-banner{width: 100%;height: auto;box-sizing: border-box;overflow: hidden;position: relative;margin-top: 45px;}
.y-banner .title{position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;z-index: 99;display: flex;align-items: center;justify-content: center;}
.y-banner .title h3{font-size: 70px;color: #ffffff;font-weight: bold;text-shadow: 5px 5px 2px rgba(0, 0, 0, .2);}

.banner-swiper{width: 100%;overflow: hidden;position: relative;}
.banner-swiper .swiper-slide{width: 100%;box-sizing: border-box;overflow: hidden;}
.banner-swiper .swiper-slide a{display: block;width: 100%;height: 100%;}
.banner-swiper .swiper-slide .b-img{width: 100%;height: auto;overflow: hidden;}
.banner-swiper .swiper-slide .b-img img{width: 100%;height: auto;display: block;margin: 0 auto;animation-duration:8s;animation-timing-function:linear;animation-fill-mode: forwards;-webkit-animation-duration:8s;-webkit-animation-timing-function:linear;-webkit-animation-fill-mode: forwards;}

.banner-swiper .banner-pagination{width: 100%;text-align: right;box-sizing: border-box;padding-right: 30px;position: absolute;left: 0;bottom: 25px;right: 0;z-index: 999;}
.banner-swiper .swiper-pagination-bullet{width: 11px;height:11px;opacity: 1;border-radius: 100%;background:#faf6f0;}	
.banner-swiper .swiper-pagination-bullet-active{width: 25px;border-radius: 6px;background: #f19149;}



.y-title{width: 100%;box-sizing: border-box;overflow: hidden;}
.y-title a{display: flex;align-items: center;justify-content: space-between; box-sizing: border-box;overflow: hidden;}
.y-title h3{font-size: 36px;color: #333333;font-weight: 500;box-sizing: border-box;padding-left: 35px;background: url(../images/y-title-1.png) left no-repeat;}
.y-title span{display: block;font-size: 16px;color: #333333;box-sizing: border-box;line-height: 25px;padding-left: 35px;background: url(../images/y-more-1.png) left no-repeat;}
.y-title span i{font-style: normal;font-family: '宋体';display: inline-block;margin-left: 8px;}
.y-title a:hover h3{color: #a22d2e;}
.y-title a:hover span{color: #a22d2e;}

.y-one{width: 100%;box-sizing: border-box;padding: 65px 0 30px;}
.y-one .one-content{width: 100%;box-sizing: border-box;display: flex;justify-content: space-between;margin-top: 30px;}
.y-one .one-content .one-banner{width: 831px;position: relative;}
.y-one .one-content .one-banner .one-swiper{width: 100%;box-sizing: border-box;overflow: hidden;}
.y-one .one-content .one-banner .one-swiper .swiper-slide{width: 100%;height: 532px;box-sizing: border-box;}
.y-one .one-content .one-banner .one-swiper .swiper-slide a{display: block;width: 100%;height: 100%;overflow: hidden;}
.y-one .one-content .one-banner .one-swiper .swiper-slide a img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}
.y-one .one-content .one-banner .one-swiper .swiper-slide a img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.y-one .one-content .one-banner .one-swiper .swiper-slide:hover a img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.y-one .one-content .one-banner .one-swiper .swiper-slide .one-txt{width: 100%;height: 64px;display: flex;align-items: center;box-sizing: border-box;padding: 0 20px;position: absolute;left: 0;bottom: 0;right: 0;background: #a22d2e;}
.y-one .one-content .one-banner .one-swiper .swiper-slide .one-txt h3{font-size: 20px;color: #ffffff;font-weight: 500;}

.y-one .one-content .one-banner .swiper-btn{position: absolute;bottom: 15px;width: 28px;height: 28px;z-index: 99;cursor: pointer;}
.y-one .one-content .one-banner .swiper-one-prev{right: 60px;background: url(../images/y-prev.png) center no-repeat;}
.y-one .one-content .one-banner .swiper-one-next{right: 20px;background: url(../images/y-next.png) center no-repeat;}

.y-one .one-content .one-item{width: 350px;box-sizing: border-box;}
.y-one .one-content .one-item .one-top{width: 100%;box-sizing: border-box;padding-bottom: 16px;border-bottom: 1px solid #e2e2e2;}
.y-one .one-content .one-item .one-top a{display: block;width: 100%;height: 100%;text-align: justify;}
.y-one .one-content .one-item .one-top .one-img{width: 100%;height: 197px;overflow: hidden;}
.y-one .one-content .one-item .one-top .one-img img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}
.y-one .one-content .one-item .one-top .one-img img{-moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.y-one .one-content .one-item .one-top a:hover .one-img img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.y-one .one-content .one-item .one-top h3{height: 52px;font-size: 17px;color: #333333;font-weight: 500;line-height: 26px;margin-top: 18px;}
.y-one .one-content .one-item .one-top p{font-size: 14px;color: #666666;font-family: 'Arial';margin-top: 10px;}
.y-one .one-content .one-item .one-top a:hover h3{color: #a22d2e;}
.y-one .one-content .one-item ul{width: 100%;box-sizing: border-box;}
.y-one .one-content .one-item ul li{box-sizing: border-box;margin-top: 16px;padding-bottom: 16px;border-bottom: 1px solid #e2e2e2;}
.y-one .one-content .one-item ul li a{height: 52px;display: block;font-size: 17px;color: #333333;font-weight: 500;line-height: 26px;}
.y-one .one-content .one-item ul li span{display: block;font-size: 14px;color: #666666;font-family: 'Arial';margin-top: 10px;}
.y-one .one-content .one-item ul li:hover a{color: #a22d2e;}

.y-two{width: 100%;box-sizing: border-box;padding: 65px 0;background: url(../images/y-bg-1.jpg) center;background-size: cover;}
.y-two ul{width: 100%;box-sizing: border-box;margin-top: 30px;display: flex;justify-content: space-between;}
.y-two ul li{width: 380px;height: 250px;background: #ffffff;}
.y-two ul li a{display: block;width: 100%;height: 100%;box-sizing: border-box;padding: 30px 25px 0;}
.y-two ul li span{display: block;font-size: 16px;color: #a22d2e;font-weight: bold;}
.y-two ul li h3{height: 52px;font-size: 17px;color: #333333;font-weight: 500;line-height: 26px;text-align: justify;margin-top: 30px;}
.y-two ul li p{font-size: 14px;color: #666666;margin-top: 50px;}
.y-two ul li:hover{background: #a22d2e;}
.y-two ul li:hover span{color: #ffffff;}
.y-two ul li:hover h3{color: #ffffff;}
.y-two ul li:hover p{color: #ffffff;}

.y-three{width: 100%;box-sizing: border-box;padding: 65px 0;overflow: hidden;}
.y-three .three-item{width: 786px;height: 468px;float: left;box-sizing: border-box;padding: 25px 30px;margin: 0 0 28px 28px;border-top: 8px solid #a22d2e;box-shadow: 0 0 10px rgba(0, 0, 0, .1);;}
.y-three .three-item:nth-child(2n+1){margin-left: 0;}
.y-three .three-item ul{width: 100%;box-sizing: border-box;padding-top: 10px;}
.y-three .three-item ul li{width: 100%;display: flex;justify-content: space-between;margin-top: 32px;}
.y-three .three-item ul li a{display: block;width: 85%;font-size: 18px;color: #333333;box-sizing: border-box;padding-left: 20px;background: url(../images/y-d-1.png) left no-repeat;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.y-three .three-item ul li span{display: block;font-size: 14px;color: #666666;}
.y-three .three-item ul li:hover a{color: #a22d2e;}

.y-four{width: 100%;box-sizing: border-box;padding: 50px 0 80px 0;overflow: hidden;background: url(../images/y-bg-1.jpg) center;background-size: cover;}
.y-four ul{width: 100%;box-sizing: border-box;margin-top: 30px;display: flex;justify-content: space-between;}
.y-four ul li{width: 380px;height: auto;background: #ffffff;}
.y-four ul li a{display: block;width: 100%;height: 100%;box-sizing: border-box;padding: 20px;}
.y-four ul li .s-img{width: 100%;height: 255px;overflow: hidden;}
.y-four ul li .s-img img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}
.y-four ul li .s-img img{-moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.y-four ul li:hover .s-img img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}

.y-four ul li h3{height: 52px;font-size: 17px;color: #333333;font-weight: 500;line-height: 26px;text-align: justify;margin-top: 15px;}
.y-four ul li p{font-size: 14px;color: #666666;margin-top: 10px;}
.y-four ul li:hover{background: #a22d2e;}
.y-four ul li:hover h3{color: #ffffff;}
.y-four ul li:hover p{color: #ffffff;}
/*悬浮层*/
.iFix{position: fixed;width: auto;height: auto;box-sizing: border-box;right: 0;bottom: 35%;z-index: 999;}
.iFix .ReturnTop{display: none;width: 50px;height: 50px;float: right;box-sizing: border-box;cursor: pointer;background: #ffffff;margin-top: 2px;border-radius: 5px;box-shadow: 0 0 5px 1px rgba(0,0,0,.1);}
.iFix .ReturnTop img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}

.y-footer{width: 100%;height: auto;box-sizing: border-box;background: url(../images/footer-bg.jpg) center;background-size: cover;}
.y-footer .footer-top{width: 100%;box-sizing: border-box;padding: 60px 0;display: flex;justify-content: space-between;align-items: center;}
.y-footer .footer-top .footer-logo{box-sizing: border-box;}
.y-footer .footer-top .footer-logo a{display: flex;align-items: center;}
.y-footer .footer-top .footer-logo a img{width: 485px;height: auto;display: block;}
.y-footer .footer-top .footer-logo a h3{font-size: 30px;color: #ffffff;font-weight: 500;box-sizing: border-box;margin-left: 25px;padding-left: 25px;background: url(../images/icon-d.png) left no-repeat;}

.y-footer .footer-top .footer-links{width: 380px;}
.y-footer .footer-top .footer-links h3{font-size: 30px;color: #ffffff;font-weight: 500;}
.y-footer .footer-top .footer-links p{width: 100%;box-sizing: border-box;overflow: hidden;margin-top: 20px;}
.y-footer .footer-top .footer-links p a{display: block;width: 33.33%;float: left;font-size: 16px;color: #ffffff;margin: 0 0 20px 0;}

.y-footer .footer-top .footer-txt{box-sizing: border-box;}
.y-footer .footer-top .footer-txt p{font-size: 15px;color: #ffffff;line-height: 36px;}
.y-footer .footer-top .footer-txt p a{color: #ffffff;box-sizing: border-box;display: inline-block;}
.y-footer .footer-top .footer-txt p a.f-0{padding-left: 25px;background: url(../images/f-0.png) left no-repeat;}
.y-footer .footer-top .footer-txt p a:hover{text-decoration: underline;}


/*效果*/
@keyframes rotate {from {transform: rotate(0deg);}to {transform: rotate(360deg);}}
.leftUp img{-webkit-animation-name:leftUp;animation-name:leftUp;}
@-webkit-keyframes leftUp{
0%{transform:scale(1.1,1.1) translate(4.545%,4.545%); }
100%{transform:scale(1.1,1.1)  translate(-4.545%,-4.545%);}}
@keyframes leftUp{
0%{transform:scale(1.1,1.1) translate(4.545%,4.545%);}
100%{transform:scale(1.1,1.1)  translate(-4.545%,-4.545%);}}

.moveRight img{-webkit-animation-name:moveRight;animation-name:moveRight;}
@-webkit-keyframes moveRight{
0%{transform:scale(1.1,1.1) translate(-4.545%,0); }
100%{transform:scale(1.1,1.1)  translate(4.545%,0);}}
@keyframes moveRight{
0%{transform:scale(1.1,1.1) translate(-4.545%,0);}
100%{transform:scale(1.1,1.1)  translate(4.545%,0);}}

.moveDown img{-webkit-animation-name:moveDown;animation-name:moveDown;}
@-webkit-keyframes moveDown{
0%{transform:scale(1.1,1.1) translate(0,-4.545%); }
100%{transform:scale(1.1,1.1)  translate(0,4.545%);}}
@keyframes moveDown{
0%{transform:scale(1.1,1.1) translate(0,-4.545%);}
100%{transform:scale(1.1,1.1)  translate(0,4.545%);}}

.centerBig img{-webkit-animation-name:centerBig;animation-name:centerBig;}
@-webkit-keyframes centerBig{
100%{transform:scale(1.1,1.1);}}
@keyframes centerBig{
100%{transform:scale(1.1,1.1);}}

.rightDownBig img{-webkit-animation-name:rightDownBig;animation-name:rightDownBig;}
@-webkit-keyframes rightDownBig{
100%{transform:scale(1.1,1.1) translate(4%,4%);}}
@keyframes rightDownBig{
100%{transform:scale(1.1,1.1) translate(4%,4%);}}
.moveFromTop{-webkit-animation: moveFromTop .5s ease both;-moz-animation: moveFromTop .5s ease both;animation: moveFromTop .5s ease both;}
@-webkit-keyframes moveFromTop {from { opacity: 0.3; -webkit-transform: translateY(20px); }}
@-moz-keyframes moveFromTop {from { opacity: 0.3; -moz-transform: translateY(20px); }}
@keyframes moveFromTop {from { opacity: 0.3; transform: translateY(20px); }}


@media (min-width: 1200px) and (max-width: 1399px)  {
	
	
		

}

@media (max-width: 1199px) {
    html{font-size:20px;}
	.container{width: 100%;}

   	

	/*悬浮层*/
	.iFix{position: fixed;width: 1.7rem;height: auto;box-sizing: border-box;right: 0;top: 60%;z-index: 999;}
	.iFix ul{display: none;}
	.iFix .ReturnTop{width: 1.7rem;height: 1.7rem;display: none;margin-top: 0.5rem;position: relative;border-radius: 0.25rem;box-shadow: 0 0 5px 1px rgba(0,0,0,.1);}
	.iFix .ReturnTop span{display: none;}
	.iFix .ReturnTop:hover span{display: none;}

	

	

	/*分页*/
	.newsPage{margin-top: 0.5rem;padding: 0.5rem 0;}
	.newsPage .newsPageContent a{font-size: 0.6rem;padding: 0.2rem 0.4rem;background: #eeeeee;margin:0 0.1rem;}
	.newsPage .newsPageContent span{display: none;}
	.newsPage .newsPageContent select{display: none;}


	/*详情页*/
	.showMain{padding: 0 0.3rem;}
	.showTitle{text-align: justify;margin-top: 0.5rem;padding: 0 0 0.5rem;overflow: hidden;}
	.showTitle h3{font-size: 0.8rem;text-align: justify;}
	.showTitle h5{font-size: 0.7rem;text-align: justify;}
	.showTitle .showInfo{margin-top: 0.5rem;height: auto;overflow: hidden;}
	.showTitle .showInfo p{font-size: 0.65rem;width: 100%;}
	.showTitle .showInfo p span{margin-right: 1rem;}
	.showTitle .showInfo p b{display: block;color: #666666;float: left;margin-left: 0;width: 50%;margin-right: 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.showTitle .showInfo .showShare{display: none;}
	
	.showContent{box-sizing: border-box;text-align: justify;padding: 1rem 0 !important;word-break: break-all;}
	.showContent section:first-child{text-align: center;width: 100%;margin: 0 auto!important;}
	.showContent section{text-align: center;padding: 0!important;margin: 0!important;}
	.showContent section img{display: block;margin: 0 auto !important;}
	.showContent p{font-size: 0.8rem;color: #333333;line-height: 1.5rem!important;}
	.showContent img{width: auto;max-width: 100%;height: auto!important;;margin: 0.5rem 0;}
	.showContent table{width: 100% !important;}
	
	.showVideo{width: 100%;height: 15rem;padding: 1.2rem 0 0 ;}
	.showPage{display: none;}
	.showEwm{display: none;}
	.recommend{display: none;}
}

@media screen and (min-width:375px){ 
html{ font-size: 20px;}  
}
@media screen and (min-width:384px){ 
html{ font-size: 20.48px;}  
}
@media screen and (min-width:412px){ 
html{ font-size: 21.973px;}  
}
/*iphone 6 plus*/
@media screen and (min-width:414px){ 
html{ font-size: 22.08px;}  
}
@media screen and (min-width:424px){ 
html{ font-size: 22.613px;}  
}
@media screen and (min-width:480px){ 
html{ font-size:25.6px;}  
}
@media screen and (min-width:540px){ 
html{ font-size:28.8px;}  
}
@media screen and (min-width:600px){ 
html{ font-size: 32px;}  
}
@media screen and (min-width:800px){ 
html{ font-size:42.667px;}  
}